POST Invoices
Gebruik dit endpoint om een nieuwe factuur binnen een branch aan te maken.
Gebruikersniveau: Gevorderd
Endpoint
POST /v1/{scopeId}/invoices| Eigenschap | Waarde |
|---|---|
| Method | POST |
| Scope ID | Branch UUID |
| Authenticatie | Authorization: Bearer <access_token> |
| Vereiste scope | routix:invoices:write |
| Content-Type | application/json |
| Request body | JSON object |
Toegestane createvelden
| Veld |
|---|
invoice_number |
status |
account_id |
invoice_date |
due_date |
comment |
Voorbeeldrequest
curl -X POST "https://api.routix.com/v1/550e8400-e29b-41d4-a716-446655440000/invoices" \
-H "Authorization: Bearer eyJhbGciOiJIUzI1NiIs..." \
-H "Content-Type: application/json" \
-d '{
"invoice_number": "INV-2025-014",
"status": "draft",
"invoice_date": "2025-01-20",
"due_date": "2025-02-19"
}'Voorbeeldresponse
{
"data": {
"id": "550e8400-e29b-41d4-a716-446655440101",
"invoice_number": "INV-2025-014",
"status": "draft",
"invoice_date": "2025-01-20",
"due_date": "2025-02-19"
},
"version": "v1"
}Last updated on

